Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 310 - Improper Upgrade
Summary: Improper Upgrade
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 5.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-05 03:45 UTC by cheezyd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-06 21:43:19 UTC


Attachments (Terms of Use)

Description cheezyd 1998-12-05 03:45:12 UTC
When upgrading from Red Hat 5.0 to 5.2 the
$HOME/.gimp/gimprc was replaced with a new one, but was
still pointing to the old brushes/plug-ins etc...(0.99.12-3
->1.0.1-2)

Comment 1 David Lawrence 1998-12-06 21:43:59 UTC
Rename or remove the older gimprc and then rerun the gimp app. It
should create a new gimprc with the proper entries for you. The
directoy structure changed with the new gimp version.


Note You need to log in before you can comment on or make changes to this bug.